.blog {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.blog__wrapper {
	display: flex;
	align-content: space-between;
	/* flex-direction: column;
	flex-wrap: wrap; */
	flex-flow: column wrap;
	height: 763px;
	row-gap: 30px;
}

.blog__card {
	width: calc((100% / 3) - 20px);
	border-bottom: 3px solid var(--col-dark-grey);
}

.card__img {
	width: 100%;
}

.card__title {
	display: flex;
	align-items: center;

	margin: 9px 0 16px;
}

.card__title-icon {
	padding: 13px;
	background-color: var(--col-dark-grey);
}

.card__title-text {
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	color: var(--col-dark-grey);
	margin-left: 9px;
}

.card__desc {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: 300;
	color: #505050;
	margin-bottom: 15px;
}

.card__desc:last-child {
	margin-top: 10px;
}

.card__info {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-top: 1px solid #c1c1c1;
	padding: 12px 6px 6px 2px;	
}

.card__info-date, 
.card__info-link {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: 300;
	color: #505050;
	text-transform: uppercase;
	transition: all 0.3s;
}

.card__info-link:hover {
	color: var(--col-yellow);
}

.card__audio-bg {
	width: 100%;
	height: 48px;
	background-color: #111111;
}

.card__quote {
	background-color: #DBDBDB;
	padding: 25px;
}

.card__quote-text{
	font-family: "Open Sans", sans-serif;
	font-style: italic;
	font-weight: 300;
	font-size: 25px;
	line-height: 30px;
	color: #666666;
}

.card__quote-author {
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	line-height: 6px;
	color: #9C9B9B;
	margin-top: 15px;
}

.blog__btn {
	padding: 20px 87px;
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	background-color: var(--col-yellow);
	font-size: 14px;
	line-height: 1;
	font-weight: 700;
	border: none;
	cursor: pointer;
	margin-top: 109px;
}